

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
html {scroll-behavior:smooth;}
body {color:#333333; font-family: 'Roboto', sans-serif; font-size:20px;font-weight:400; line-height:1.7;}

#Landing{min-height:100vh; }
#Landing .page-height{height:100%;}
#Landing .fa-sm{font-size:18px; color:#77B9C5;}
#Landing .list-inline a:hover{color:#333333 !important;  border:1px solid #77B9C5 !important;}
#Landing .list-inline a{font-size:15px; margin:0px;}
#Landing .list-inline-item:not(:last-child) {margin-right:6px;}
#Landing .list-inline-item a {color: #77B9C5;background: transparent !important;height: 34px;width: 34px;font-size: 15px;display: inline-block;text-align: center;padding: 5px;border-radius:50%; border:1px solid #b2b2b2 !important;}


.font-roboto{font-family: 'Roboto', sans-serif;}
	
*, *:focus {outline:none !important; transition:all 0.3s ease 0s;}

a {text-decoration:none !important; color:#333333;} a:hover{color:#77B9C5;}
p{margin-bottom:20px;} .nomrgn{margin:0px !important;}


.Bor:after {border-bottom:1px solid #a6ccf3; content:"";display:block; margin:38px 0px 34px 0px; padding-bottom:0px; width:100%;}

.fs-20 {font-size:20px !important;}

i.text-light {color:#c6cedd !important;}

/*************Line Height****************/
.lh-1 {line-height:1 !important;}

.ls-1 {letter-spacing:.010em !important;}

/*************Font Weight****************/
.font-weight-bold {font-weight:700 !important;}
.font-weight-black {font-weight:900 !important;}

.bg-danger {background:#ff00a2!important;}

/*****************************/
.text-danger {color:#ff00a2 !important;}

/*****************************/

h1, .h1 {font-size:60px;}
h2, .h2 {font-size:25px; }
h3, .h3 {font-size:25px;}
h4, .h4 {font-size:20px;}
h5, .h5 {font-size:18px;}



/*************************************************************************************************************/

@media (min-width:1200px) {.Bor1::before {
    border-bottom: 1px solid #cccccc;
    content: "";
    display: block;
    margin: -15px 0px 0px 140px;
    padding-bottom: 0px;
    width: 63%;
	
}

}

@media (min-width:992px) {



}


@media (min-width: 767.98px) {
#Landing .img-custom {
    height:100vh;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
	
}
#Landing .mrgn {margin:0  100px;}
}
@media (min-width: 576px) { 
	
}

@media (min-width: 1920px) { #Landing .mrgn {margin:0  100px 0 215px !important;}

}

@media (min-width: 1600px) {}


@media (min-width: 1359.98px) and (max-width: 1559.98px) {

}
@media (min-width: 1199.98px) and (max-width: 1359.98px) {h1, .h1 {font-size: 45px;}
}
@media (min-width: 991.98px) and (max-width: 1199.98px) {h1, .h1 {font-size: 40px !important;} h2, .h2 {font-size: 30px;}  #Landing .mrgn {
    margin:0  50px; 
}
}
@media (min-width: 768px) and (max-width: 991.98px) {h1, .h1 {font-size: 32px;} h2, .h2 {font-size: 25px;} #Landing .mrgn {
    margin:0  40px;
} }

@media (max-width: 767.98px) {h1, .h1 {font-size: 30px;} h2, .h2 {font-size: 25px;} #Landing .mrgn {
    margin:0  40px;
}

}
@media (max-width: 576px){ h1, .h1 {font-size: 25px;} h2, .h2 {font-size: 20px;}

}

@media (max-width: 479px) {}
@media (max-width: 320px) {}
/********** Back To Top Button ***************************************************************************************************/
#scroll {background:rgba(95,95,95,0.55); position:fixed; right:10px; bottom:10px; z-index:99999; cursor:pointer; width:45px; height:45px; text-indent:-9999px; display:none; webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px}
#scroll span {position:absolute; top:50%; left:50%; margin-left:-8px; margin-top:-12px; height:0; width:0; border:8px solid transparent; border-bottom-color:#ffffff;}
#scroll:hover {background-color:#77B9C5; opacity:1;filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)";}
